# Bladecraft - by kyctarniq
from=./custom_kz_3.png
to=textures/painting/paintings_kristoffer_zetterstrand.png
x=256
y=768
h=256
w=256
tile.0=0
duration.0=6
tile.1=1
duration.1=6
tile.2=2
duration.2=6
tile.3=3
duration.3=6
tile.4=4
duration.4=6
tile.5=5
duration.5=6
tile.6=6
duration.6=6
tile.7=5
duration.7=6
tile.8=4
duration.8=6
tile.9=2
duration.9=6
